【活用ガイド】

JVNDB-2018-005762

Oracle MySQL の MySQL Server における Server: Security: Privileges に関する脆弱性

概要

Oracle MySQL の MySQL Server には、Server: Security: Privileges に関する処理に不備があるため、可用性に影響のある脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 4.9 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 高
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): なし
  • 完全性への影響(I): なし
  • 可用性への影響(A): 高
CVSS v2 による深刻度
基本値: 4.0 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): なし
  • 完全性への影響(I): なし
  • 可用性への影響(A): 部分的
影響を受けるシステム


オラクル
  • MySQL 5.5.60 およびそれ以前

想定される影響

リモートの管理者により、サービス運用妨害 (DoS) 攻撃が行われる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

オラクル
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 不適切なアクセス制御(CWE-284) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2018-3063
参考情報

  1. National Vulnerability Database (NVD) : CVE-2018-3063
更新履歴

  • [2018年07月27日]
      掲載